• Opgelost teo28

    (@teo28)


    Hi,
    Op verzoek van een vriend probeer ik zijn website te updaten van WP versie 4.9.18 naar 5.7.2.

    Zijn website is gebouwd met thema twenty ten.

    Het huidige WP menu is zeer beperkt; de thema pagina noch de plugin pagina is zichtbaar. Eigenlijk kan ik er niets mee, op dit moment.

    Graag advies hoe deze website op de juiste manier te updaten.

    Teo

    De pagina waar ik hulp bij nodig heb: [log in om de link te zien]

3 reacties aan het bekijken - 1 tot 3 (van in totaal 3)
  • Moderator Jeroen Rotty

    (@jeroenrotty)

    Support Moderator

    Het klinkt alsof je een account hebt die geen beheerderrol heeft maar iets minder, zoals editor of auteur, die hebben nl. geen toegang tot de plugin, instellingen of weergave pagina’s. Vraag om een account met beheerderrol, dan zou je een volledig linkermenu moeten zien.

    Als bijkoemnde tip: zorg voor een backup vooraleer je zo’n achterstallige site gaat updaten.

    Thread starter teo28

    (@teo28)

    Inderdaad, het blijkt zo te zijn. De rechten waren alleen die van redacteur. Het nam wat tijd om een en ander te herstellen, maar het is nu voor elkaar. Ik ben nu beheerder van de website.
    Dank je wel voor je hulp,
    Teo

    Moderator Jeroen Rotty

    (@jeroenrotty)

    Support Moderator

    Super! Ik markeer het topic als opgelost.

3 reacties aan het bekijken - 1 tot 3 (van in totaal 3)